/*------------------------------------------------------------------------------
 shopCosplay
 ------------------------------------------------------------------------------*/
.shopCosplay {
	margin: 0 8px;
}

/* box */
.shopCosplay .box {
	margin: 15px 0;
	border: 1px solid #FF006633;
	border-radius: 3px;
}

/* title
 ------------------------------------------------------------------------------*/
.shopCosplay .title {
	display: flex;
	align-items: center;
	gap: 10;
	padding: 8px;
	background: #FEE3ED;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
}
.shopCosplay .title strong {
	line-height: 1.4;
	font-size: 108%;
	font-weight: bold;
	color: #FF0066;
}
.shopCosplay .title .osusume {
	margin-left: auto;
	display: grid;
	place-items: center;
	padding: 3px;
	font-size: 92%;
	color: #FFF;
	background: #FF0066;
	border-radius: 3px;
}

/* wrap
 ------------------------------------------------------------------------------*/
#PC .shopCosplay .wrap {
	display: flex;
	gap: 15px;
	padding: 10px;
}

/* photo */
#PC .shopCosplay .wrap .photo {
	flex: 0 0 160px;
}
#PC .shopCosplay .wrap .photo > span {
	overflow: hidden;
	position: relative;
	display: block;
	width: 100%;
	height: 0;
	padding-top: 150%;
}
#PC .shopCosplay .wrap .photo > span img {
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
}

/* body
 ------------------------------------------------------------------------------*/
.shopCosplay .body {
	display: flex;
	flex-direction: column;
	gap: 12px;
	padding: 10px;
}
#PC .shopCosplay .body {
	flex: 1;
	min-width: 0;
	padding: 0;
}
.shopCosplay .body .heading {
	line-height: 1.4;
	font-size: 108%;
	font-weight: bold;
}
.shopCosplay .body .photo {
	text-align: center;
}
.shopCosplay .body .photo img {
	max-width: 100%;
}
.shopCosplay .body .content {
	line-height: 1.4;
}

/* list
 ------------------------------------------------------------------------------*/
.shopCosplay .list {
	display: flex;
	flex-direction: column;
	padding: 10px;
}
#PC .shopCosplay .list {
	flex: 0 0 200px;
	min-width: 0;
	padding: 0;
}
.shopCosplay .list .navi {
	color: #F06;
}

/* images
 ------------------------------------------------------------------------------*/
.shopCosplay .images {
	display: flex;
	gap: 1px;
	margin: 5px 0;
	padding: 8px;
	background: #FFEEF4;
}
.shopCosplay .images li {
	flex: 0 0 calc((100% - 3px) / 4);
	min-width: 0;
}
#PC .shopCosplay .images {
	flex-wrap: wrap;
	gap: 8px 1px;
}
#PC .shopCosplay .images li {
	flex: 0 0 calc((100% - 1px) / 2);
}
.shopCosplay .images a {
	display: block;
	text-decoration: none;
}
.shopCosplay .images .holder {
	overflow: hidden;
	position: relative;
	display: block;
	width: 100%;
	height: 0;
	padding-top: 150%;
}
.shopCosplay .images .holder img {
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.shopCosplay .images .name {
	text-align: center;
	display: block;
	line-height: 1.2;
	padding: 3px 3px 0;
	font-size: 92%;
	color: deeppink;
}
.shopCosplay .link {
	text-align: right;
	margin: 8px 0 3px;
}

/*------------------------------------------------------------------------------
 shopCosplayGirls
 ------------------------------------------------------------------------------*/
.shopCosplayGirls {
	margin: 15px 8px;
}
.shopCosplayGirls .navi {
	color: #F06;
	margin: 0 0 10px;
}

/* list */
#PC .shopCosplayGirls .list {
	display: flex;
	flex-wrap: wrap;
	gap: 10px;
}

/* box */
.shopCosplayGirls .box {
	display: flex;
	gap: 8px;
	padding: 8px;
	background: #FFEEF4;
	border: 1px solid #FDA1C7;
	border-radius: 3px;
}
.shopCosplayGirls .box:not(:first-child) {
	margin-top: 15px;
}
#PC .shopCosplayGirls .box {
	flex: 0 0 calc((100% - 10px) / 2);
	margin: 0;
}

/* photo
------------------------------------------------------------------------------*/
.shopCosplayGirls .photo {
	flex: 0 0 24%;
}
.shopCosplayGirls .photo a {
	overflow: hidden;
	position: relative;
	display: block;
	width: 100%;
	padding-top: 150%;
}
.shopCosplayGirls .photo a img {
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
}

/* datas
------------------------------------------------------------------------------*/
.shopCosplayGirls .datas {
	flex: 1;
	min-width: 0;
	display: flex;
	flex-direction: column;
	gap: 8px;
}
.shopCosplayGirls .datas .header {
	display: flex;
	align-items: center;
	gap: 5px;
}
.shopCosplayGirls .datas .name {
	font-size: 108%;
	font-weight: bold;
	text-decoration: none;
	color: crimson;
}
.shopCosplayGirls .datas img.girlIcon {
	height: 20px;
}
.shopCosplayGirls .datas .pr {
	color: #AF0000;
}
.shopCosplayGirls .datas .mssg {
	line-height: 1.4;
	font-size: 92%;
}
